#calculator label{display:inline-block}
@media all and (max-width:1199px) {
#calculator .calculator_main{padding-bottom:15px}
}
@media all and (max-width:575px) {
#calculator .calculator_main{padding:30px 20px 10px}
}
#calculator .calculator_main .top{margin-bottom:30px}
#calculator .calculator_main .top h2{font-weight:500;font-size:42px}
#calculator .form_main{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:start;-webkit-align-items:flex-start;-ms-flex-align:start;align-items:flex-start;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}
@media all and (max-width:1199px) {
#calculator .form_main{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}
}
#calculator .form_main .title{line-height:20px;margin-bottom:20px}
@media all and (max-width:1199px) {
#calculator .form_main .box_diameter{margin-bottom:30px}
}
@media all and (max-width:991px) {
#calculator .form_main .box_diameter{margin-left:0;margin-right:0}
#calculator .calculator_main .top h2{font-weight:500;font-size:26px}
}
#calculator .form_main .diameter{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;gap:10px}
#calculator .form_main .diameter .item{
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 0;
    -ms-flex: 1 0 0;
    flex: 1 0 0;}
@media all and (max-width:575px) {
#calculator .form_main .diameter {gap:8px}
}
#calculator .form_main .diameter .item input[type="radio"]:checked + label{background-color:#025AA0}
#calculator .form_main .diameter .item input[type="radio"]:checked + label .circle{border:1px solid #025AA0}
#calculator .form_main .diameter .item label{border:1px solid rgba(0,0,0,0.05);border-radius:5px;width:64px;height:64px;margin:0 auto;position:relative;cursor:pointer}
@media all and (max-width:575px) {
#calculator .form_main .diameter .item label{width:90px}
}
#calculator .form_main .diameter .item label span.circle{margin-top:-4px;margin-left:-4px;display:block;position:absolute;top:35%;left:50%;-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;width:8px;height:8px;border-radius:50%;border:1px solid #494949}
#calculator .form_main .diameter .item label span.text{margin-top:39px;}
@media all and (max-width:575px) {
#calculator .form_main .diameter .item label span.text{font-size:13px}
}
#calculator .form_main .diameter .item:nth-child(1) label .circle{margin-top:-5px;margin-left:-5px;width:10px;height:10px}
#calculator .form_main .diameter .item:nth-child(2) label .circle{margin-top:-8px;margin-left:-8px;width:16px;height:16px}
#calculator .form_main .diameter .item:nth-child(3) label .circle{margin-top:-10px;margin-left:-10px;width:20px;height:20px}
#calculator .form_main .diameter .item:nth-child(4) label .circle{margin-top:-11px;margin-left:-11px;width:22px;height:22px}
#calculator .form_main .diameter .item:nth-child(5) label .circle{margin-top:-13px;margin-left:-13px;width:26px;height:26px}
#calculator .form_main .diameter .item:nth-child(6) label .circle{margin-top:-14px;margin-left:-14px;width:28px;height:28px}
#calculator .form_main .diameter .item:nth-child(7) label .circle{margin-top:-15px;margin-left:-15px;width:30px;height:30px}
#calculator .form_main .diameter .item:nth-child(8) label .circle{margin-top:-18px;margin-left:-18px;width:36px;height:36px}
#calculator .form_main .diameter .item:nth-child(9) label .circle{margin-top:-20px;margin-left:-20px;width:40px;height:40px}
#calculator .form_main .diameter .item:nth-child(10) label .circle{margin-top:-22px;margin-left:-22px;width:44px;height:44px}
#calculator .form_main .box_total{
    border-radius: 5px;max-width:260px;width:100%}
    #calculator .form_main .box_total table{
    border-radius: 5px;}
@media all and (max-width:1199px) {
#calculator .form_main .box_total{margin-bottom:30px}
}
#calculator .form_main .check_slide{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;margin-bottom:35px}
#calculator .calculator_main  .check_slide .item{width:50%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;height:50px}
#calculator .item input{display:none;visibility:hidden;width:0;height:0}
#calculator .item label{width:100%;border:1px solid #494949;margin-bottom:0;font-weight:500;font-size:14px;line-height:15px;text-align:center;height:100%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;cursor:pointer}
#calculator .item input[type="radio"]:checked + label{color:#fff;background-color:#494949}
#calculator .check_slide .item:first-child label{border-right:0!important;border-radius:6px 0 0 6px}
#calculator .check_slide .item:last-child label{border-radius:0 6px 6px 0}
#calculator .form_main .box_total .total_sum .sum{font-weight:600;font-size:24px;line-height:29px;margin-bottom:27px}
#calculator .form_main .box_total .total_sum .box_submit span a{cursor:pointer}
#calculator .form_main .box_total .total_sum .box_submit .consultation{display:block;line-height:20px;display:block;line-height:20px;font-size:20px;border-bottom:1px solid;padding-bottom:5px}
#calculator .form_main .title{font-size:16px;font-weight:700}
#calculator .form_main .diameter .item label span.text{font-size:14px}
#calculator span.box_submit_note{font-size:13px;margin-top:15px;display:block;line-height:22px;opacity:.6}
#calculator .form_main .box_total .total_sum .box_submit .consultation{text-decoration:none;font-size:16px;display:inline-block}
#calculator .form_main .diameter .item input[type=radio]:checked+label{color:#fff;background-color:#494949}
#calculator .form_main .diameter .item input[type=radio]:checked+label .circle{border-color:#494949;background-color:#fff}
.cart-totals p{line-height:1em;}